{
  "verseBefore": "My eyes long to see your promise;\n\\q when will you comfort me?\n\n\\s5\n\\q",
  "verseAfter": "My eyes faint with longing for your promise; \n\\q saying, \"When will you comfort me?\"\n\n\\s5\n\\q",
  "tags": [
    "word_choice",
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 82,
  "modifiedTimestamp": "2021-08-05T20:42:03.648Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 82
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
